package Alien::TRNG::Install::Files;

use v5.12;
use strict;
use warnings;

#<<<
our $VERSION = 'v4.27.0.1'; # TRIAL
#>>>
require Alien::TRNG;

sub Inline { shift; Alien::TRNG->Inline( @_ ) }
1;

#
# This file is part of Alien-TRNG
#
# This software is Copyright (c) 2024 by Smithsonian Astrophysical Observatory.
#
# This is free software, licensed under:
#
#   The GNU General Public License, Version 3, June 2007
#

__END__

=pod

=for :stopwords Diab Jerius Smithsonian Astrophysical Observatory

=head1 NAME

Alien::TRNG::Install::Files

=head1 VERSION

version v4.27.0.1

=for Pod::Coverage Inline

=head1 SUPPORT

=head2 Bugs

Please report any bugs or feature requests to bug-alien-trng@rt.cpan.org  or through the web interface at: L<https://rt.cpan.org/Public/Dist/Display.html?Name=Alien-TRNG>

=head2 Source

Source is available at

  https://gitlab.com/djerius/alien-trng

and may be cloned from

  https://gitlab.com/djerius/alien-trng.git

=head1 SEE ALSO

Please see those modules/websites for more information related to this module.

=over 4

=item *

L<Alien::TRNG|Alien::TRNG>

=back

=head1 AUTHOR

Diab Jerius <djerius@cpan.org>

=head1 COPYRIGHT AND LICENSE

This software is Copyright (c) 2024 by Smithsonian Astrophysical Observatory.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007

=cut
